fsessionExpire =			"Expired session..."
objectError =				"ERROR : Object is no longer accessible..."
disconnect =				"You are logged off"
trueAuthSession =			"Welcome in your userspace ;-)"
wrongAuthSession =			"Wrong username or password"
wrongArgument =				"Une erreur s'est produite, veuillez vérifier les valeurs saisies"
textinfo =				"Your text : "
textinforesume =			"Votre résumé de présentation : "

tipLanguageSelect =			"Choose your language"

TxtInfoEmplacement =			"Vous êtes --> "

datamodified =				"Votre information a été mise à jour"
datainsertok =				"Votre information a été enregistrée"

LblEntryNodeId =			"Choose"
communaute =				"Pas encore défini !!!!!"
resumeLanguage =			"Résumé de l'objet"
keyword =				"Mots clefs"
parution =				"Parution"
archivage =				"Archivage"
validate =				"Valider"
entryNode =				"Mes communautés"
icone =					"Icône"
UserPrintAuth =				"Authentification"
UserPrintLogin =			"Identifiant :"
tipUserPrintLogin =			"Saisissez votre identifiant de connexion"
UserPrintPassword =			"Mot de passe :"
tipUserPrintPassword =			"Saisissez votre mot de passe de connexion"
UserPrintNewAccount =			"New account"
UserPrintForgotPassword =		"Rappel de Mot de Passe"
UserPrintEnter =			"Login"
tipUserPrintEnter =			"Cliquez ici pour vous connecter"
UserPrintDecon =			"Log off"
AltUserPrintDecon =			"Pour vous déconnecter, cliquez ici"
NavigationPrintName =			"Mes espaces"
ObjectPrintName =			"Mes outils"
ObjectClientPrintName =			"Mes Services"
allCom =				"All communities"
registerCom =				"S'inscrire à la communauté "
selectCom =				"Choose a community"
infoCom =				"plus d'infos"
briquesList =				"Liste des outils activés"
selectbriques =				"Veuillez sélectionner des outils"
selectall =				"Tout sélectionner/Tout désélectionner"
or =					"ou"
TxtLegend =				"Légende : "
PasswordInvalid = "Mot de passe invalide, vous avez saisi deux mots de passe différents."


BtnYes = "Yes"
BtnNo = "No"
BtnValid = "Ok"
BtnModify = "Modifier"
BtnUpdate = "Modifier"
BtnReplace = "Remplacer"
BtnConfig = "Configurer"
BtnDelete = "Supprimer"
BtnReturn = "Back"
BtnRight = "Gérer les droits"
BtnSave = "Save"
BtnAdd = "Add"
BtnPreview = "Prévisualiser"
BtnPost = "Poster"
BtnInLine = "En ligne"
BtnBrouillon = "Brouillon"
BtnVisit = "Visiter le lien"
BtnView = "See"
BtnOk = "ok"
BtnPurger = "Purger"
BtnExport = "Exporter"
BtnContinue = "Next"

TxtAll = "All"
TxtNew = "New"
TxtExport = "Exporter les données"
TxtField = "(*) Champs obligatoire(s)"
TxtChoose = "Choose"
TxtYes = "Yes"
TxtNo = "No"
TxtDeleteOk = "Suppression effectuée"
error = "Soit aucun outil n'est créé dans cet espace, soit vous n'avez aucun droit pour y accéder. Veuillez cliquer sur un autre espace pour accéder à vos outils."
TxtDirectoryAdmin = "Gérer les espaces"
TxtOption = "Option(s)"
TxtAction = "Action :"
TxtAction_without_dots = "Action"
TxtWelcome = "Welcome"
TxtPreview = "Prévisualisation de la template"

user_subscribe = "Votre pré-inscription est bien enregistrée"
msgSave = "Enregistrement effectué"
msgDelete = "Suppression effectuée"
msgError = "Une erreur s'est produite"
msgDataObligatory = "Des données sont obligatoires"

Labeltext_resume = "Votre résumé de présentation pour la pré-inscription"
ComTextdefault = "Bienvenue sur la page de pré-inscription à une communauté de Comendatore.net. Chaque communauté est gérée par son propre administrateur. Cliquez sur la communauté de votre choix afin de découvrir sa présentation et pouvoir vous pré-inscrire. Votre demande d'inscription sera transmise à l'administrateur de la communauté choisie. Il aura la possibilité de la valider ou de la refuser."

NoText = "Aucun texte spécifié"
Template = "Template"

TxtNext = "Next"
TxtPrev = "Previous"
TxtHelp = "Help"
TxtClose = "Close"

TxtTabeViewModify = "Visualiser/Modifier"
TxtTabeView = "Visualiser"
TxtTabePreview = "Prévisualiser"
TxtTabeAdmin = "Administrer"
TxtTabeAdd = "Add"
TxtDetail = "Pour affecter des droits spécifiques cliquer ici"
TextListSubject = "Agenda"
TxtTabeWrite = "Rédiger"
TxtTabeArchive = "Archives"
TxtTemplateAdmin = "(*) Template : "

short_months1 = "Jan"
short_months2 = "Feb"
short_months3 = "Mar"
short_months4 = "Apr"
short_months5 = "May"
short_months6 = "June"
short_months7 = "July"
short_months8 = "Aug"
short_months9 = "Sept"
short_months10 = "Oct"
short_months11 = "Nov"
short_months12 = "Dec"

full_months1 = "January"
full_months2 = "Febuary"
full_months3 = "March"
full_months4 = "April"
full_months5 = "May"
full_months6 = "June"
full_months7 = "July"
full_months8 = "August"
full_months9 = "September"
full_months10 = "October"
full_months11 = "November"
full_months12 = "Décember"

short_days1 = "Mon"
short_days2 = "Tues"
short_days3 = "Wed"
short_days4 = "Thu"
short_days5 = "Fri"
short_days6 = "Sat"
short_days0 = "Sun"

full_days1 = "Monday"
full_days2 = "Tuesday"
full_days3 = "Wednesday"
full_days4 = "Thursday"
full_days5 = "Friday"
full_days6 = "Saturday"
full_days0 = "Sunday"